Feature: Charmed Django project
  As a Charmed Django user
  I want to <do something>
  So that I <can derive a benefit>

  Scenario: Some dummy steps pass and demonstrate how BDD works
    Given I am on the welcome page
    When I log in with username and password
    Then the dashboard with my projects is shown
